@import url('https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap');
@font-face { font-family: "Adelia"; src: url("//static.dealer.com/static/sites/c/customwork/fonts/adelia.ttf") format("truetype"); font-style: normal; font-weight: 400; font-display: swap; }

/* ddcsamp 10124798 */
@font-face {
    font-family:"DDC Heading Font Face";
    src:url(/sites/c/customwork/fonts/metropolis/Metropolis-Regular.woff2) format("woff2");
    font-weight:400;
    font-style:normal;
    font-display:swap
}
@font-face {
    font-family:"DDC Heading Font Face";
    src:url(/sites/c/customwork/fonts/metropolis/Metropolis-Bold.woff2) format("woff2");
    font-weight:800;
    font-style:normal;
    font-display:swap
}
@font-face {
    font-family:"DDC Heading Font Face";
    src:url(/sites/c/customwork/fonts/metropolis/Metropolis-RegularItalic.woff2) format("woff2");
    font-weight:400;
    font-style:italic;
    font-display:swap
}
@font-face {
    font-family:"DDC Heading Font Face";
    src:url(/sites/c/customwork/fonts/metropolis/Metropolis-RegularItalic.woff2) format("woff2");
    font-weight:400;
    font-style:oblique;
    font-display:swap
}
@font-face {
    font-family:"DDC Heading Font Face";
    src:url(/sites/c/customwork/fonts/metropolis/Metropolis-BoldItalic.woff2) format("woff2");
    font-weight:800;
    font-style:italic;
    font-display:swap
}
@font-face {
    font-family:"DDC Heading Font Face";
    src:url(/sites/c/customwork/fonts/metropolis/Metropolis-BoldItalic.woff2) format("woff2");
    font-weight:800;
    font-style:oblique;
    font-display:swap
}
@font-face {
    font-family:"DDC Heading Font Face";
    src:url(/sites/c/customwork/fonts/metropolis/Metropolis-Black.woff2) format("woff2");
    font-weight:900;
    font-style:normal;
    font-display:swap
}

.page-header .header-default {
    position: static !important
}


.page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar {
    width: 75%
}

.index #content1-heading {
    font-family: 'Roboto Slab', serif;
}

.slideshow-background {
    height: auto;
}

.slideControls .pager a {
    opacity: 1;
    background: #0A468D;
    border-radius: 50%;
}

.v9-global-0011-v2 .form-group.ddc-pill-group.main-pill-group {
    text-align: center !important;
}

div.model-selector-responsive {
    padding-top: 30px;
}

.index div[data-widget-id="content5"],
.index div[data-widget-id="content6"],
.index div[data-widget-id="content7"] {
    padding: 50px;
    text-align: center;
}

.index div[data-widget-id="content2"] .content #content2-heading {
    color: #fff !important;
}

.index .page-bd .index-0018.full-window-width {
    background-color: #fff !important;
}

.slideControls {
    bottom: calc(50% - 28px);
}

.index div[data-widget-id="content2"] .content #content2-heading span,
.index div[data-widget-id="content2"] .content div > span > font {
    font-family: 'Roboto Slab', serif;
}

.container-max-lg {
    max-width: 100% !important;
}

.index .main div[data-widget-id="slideshow2"] .slick-slider .slick-track,
.index .main div[data-widget-id="slideshow2"].slideshow-background .slide-background {
    width: 100% !important;
    height: auto !important;
    min-height: 100% !important;
    margin: 0 !important
}

.index .main div[data-widget-id="slideshow2"].slideshow-background {
    height: auto !important;
    margin: 0 !important;
    max-width: 100%
}

.index .main div[data-widget-id="slideshow2"].slideshow-background .slide:not(.promo-slide) .slide-background {
    background-image: none !important;
    transform: none !important;
    margin: 0 !important;
    left: 0!important;
}

.index .main div[data-widget-id="slideshow2"].slideshow-background .slick-slider .slide:not(.promo-slide) .placeholder-image {
    visibility: visible !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none!important;
    max-width: 100%;
    width: 100% !important
}

.index .main div[data-widget-id="slideshow2"].slideshow-background .slick-slider .slide {
    margin: 0 !important;
    left: 0!important;
    top: 0 !important;
    z-index: 0 !important;
    opacity: 1!important;
    height: 100% !important;
    display: none;
}

.index .main div[data-widget-id="slideshow2"].slideshow-background .slick-slider .slide.slide.slick-current.slick-active {
    display: block!important;
}

.slideshow-background .slick-slider .slide .container:before,
.slideshow-background .slick-slider .slide .slide-background:before {
    content: none!important
}

.index .main div[data-widget-id="slideshow2"].slideshow-background .slick-slider .slide.promo-slide {
    width: 100% !important;
    max-width: 100vw;
}

.index .main div[data-widget-id="inventory-search1"] {
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding: 20px !important;
    max-width: 100%;
    margin-top: 10px !important
}

.index .main .custom-cta-index .col-sm-2,
.index .main .custom-cta-index .col-sm-3 {
    width: 20%;
}

.index .main .ws-content-cta {
    min-height: 300px !important;
    max-height: 300px !important;
    height: 300px !important;
}

.page-header.responsive-centered-nav .header-navigation .header-default .header-logo {
    height: 100%;
    display: flex; 
    justify-content: center; 
}

.page-header.responsive-centered-nav .header-navigation .header-default .header-logo img {
    width: auto !important;
    max-height: 100% !important;
    align-self: center;
}

.page-header.responsive-centered-nav {
    background: #000;
}

.page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar .menu > a:before,
.page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar .menu > a .label,
.page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar .menu > a .count:before,
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav > li > a {
    color: white !important;
}

.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav > li > a:hover,
.page-header.responsive-centered-nav .header-navigation .ddc-mega-menu-nav .dropdown.open > a {
    background-color: #fff;
    color: #000 !important;
    text-decoration: none;
}
.page-header.responsive-centered-nav .header-navigation .ddc-mega-menu-nav .dropdown.open .caret::before { 
    border-bottom-color: #000; 
}


.mega-menu-inner-curtain {
    display: none !important
}

.dropdown-menu {
    background-color: white
}

.page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar .selected > a:before,
.page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar .selected > a .label,
.page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar .selected > a .count:before,
.ddc-mega-menu-nav .contact-form label,
.navbar-nav,
.navigation-default .dropdown-menu h4,
.navigation-default .dropdown-menu a:not(.btn) {
    color: black !important
}

.ddc-mega-menu-nav .hours-default .today,
.ddc-mega-menu-nav .ws-hours .today,
.ddc-mega-menu-nav .hproduct:hover a.inventory-count-link,
.ddc-mega-menu-nav .model-selector-default .hproduct:hover h3 a,
.navigation-default .dropdown-menu a:not(.btn):hover,
.ddc-mega-menu-nav .hproduct:hover {
    color: white !important
}

.page-header.responsive-centered-nav .header-contact .header-default,
.page-header.responsive-centered-nav .header-contact .vcard {
    width: auto !important
}

.page-header.responsive-centered-nav .header-contact .header-default {
    display: flex;
    flex-direction: row-reverse;
}

.page-header.responsive-centered-nav .header-contact .header-default .social-header-buttons {
    left: unset !important;
    top: 30px !important;
    margin-right: 20px;
    right:0 
}
.ddc-footer .container {
    display: flex;
    flex-wrap: wrap;
}

.ddc-footer .container div[data-widget-id="template-content2"] {
    display: flex;
    order: 2;
    width: 100%;
}
.ddc-footer .container div[data-widget-id="template-content2"] .content {
    width: 100%;
    justify-content: center;
}
.ddc-footer a.credit {
    position: absolute;
    top: -85px;
    left: 0;
}
.ddc-footer .navigation-default {
    width: 100%;
}
@media (max-width: 960px) {
    .ddc-footer .container {
        width: 100% !important;
    }
}

/* DRS page CSS */
.alias-sitebuilder-drs-1 .ddc-page-title {
    display: none;
}

.alias-sitebuilder-drs-1 body {
    background-color: white;
}

.alias-sitebuilder-drs-1 .container.main {
    background-color: white;
}

.alias-sitebuilder-drs-1 div[data-widget-id="content1"] {
    z-index: 99;
}

#stepSix,
#stepFour,
#stepThree,
#stepTwo,
#stepOne {
    height: 300px;
    padding-top: 10px;
    padding-left: 100px;
    z-index: 99999;
    color: #000;
}

#stepSix {
    height: 250px;
}

#stepSeven {
    padding: 0 20px
}

.customGrey {
    background-color: lightgrey;
    padding-left: 15px;
    padding-top: 2px;
    padding-bottom: 30px;
}

#stepThree {
    height: 220px;
    padding-left: 0;
    padding-top: 0;
    padding-right: 50px;
}

#stepFour {
    height: 140px;
    padding-left: 200px;
    padding-right: 200px;
}

#stepSeven,
#stepFive {
    background-color: lightgrey;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    margin-left: 50px;
    padding-left: 50px;
}

#stepFive div {
    padding-left: 21px;
    display: flex;
    color: #000;
}

#stepFive div p {
    padding-top: 25px;
    padding-left: 21px;
    font-size: 20px;
}

#stepSix h3,
#stepFive h3,
#stepFour h3,
#stepThree h3,
#stepTwo h3,
#stepOne h3 {
    background-color: black;
    color: white;
    padding: 10px;
    width: 120px;
    text-align: right;
    position: relative;
    font-size: 16px;
    height: 40px
}

#stepFour h3 {
    left: 100px;
    position: absolute;
    z-index: 99;
    top: -35px;
}

html[lang="fr-CA"] #stepFive h3 {
    margin-top: 35px
}

#stepSix h3::before,
#stepFive h3::before,
#stepFour h3::before,
#stepThree h3::before,
#stepTwo h3::before,
#stepOne h3::before {
    background-color: #b9080e;
    position: absolute;
    width: 20px;
    height: 20px;
    z-index: 1;
    content: " ";
    left: 5px;
}

#stepSix h1,
#stepFive h1,
#stepFour h1,
#stepThree h1,
#stepTwo h1,
#stepOne h1 {
    font-size: 30px;
    text-transform: uppercase;
}

html[lang="fr-CA"] #stepSix h1,
html[lang="fr-CA"] #stepFour h1,
html[lang="fr-CA"] #stepThree h1,
html[lang="fr-CA"] #stepTwo h1,
html[lang="fr-CA"] #stepOne h1 {
    font-size: 24px;
}

html[lang="fr-CA"] #stepFive h1 {
    font-size: 26px;
    padding-top: 0px
}

#stepFive h1 {
    margin-bottom: 0;
}

#stepTwo > div,
#stepOne > div {
    margin-left: 50px;
    padding-left: 20px;
    width: 350px;
    position: relative;
}

#stepTwo > div {
    padding-top: 55px;
}

html[lang="fr-CA"] #stepTwo > div {
    padding-top: 70px;
}

#stepSix > div::before,
#stepFour > div::before,
#stepTwo > div::before,
#stepOne > div::before {
    content: " ";
    width: 3px;
    height: 260px;
    background-color: black;
    position: absolute;
    z-index: 1;
    top: -15px;
    left: 0;
}

#stepTwo > div::before {
    top: 0px !important;
    height: 280px;
}

html[lang="fr-CA"] #stepTwo > div::before {
    top: -5px !important;
    height: 280px;
}

#stepThree > div::before,
#stepTwo > div::after {
    content: " ";
    width: 325px;
    height: 3px;
    background-color: black;
    position: absolute;
    z-index: 1;
    bottom: -66px;
    left: 0;
}

html[lang="fr-CA"] #stepTwo > div::after {
    bottom: -65px;
}

html[lang="fr-CA"] #stepFour > div::before {
    height: 245px
}

html[lang="fr-CA"] #stepSix > div::before {
    height: 60px;
    top: -35px
}

#stepThree > div::before {
    bottom: 20px;
    left: -330px;
}

#stepTwo > div::before {
    top: -25px;
}

#stepFour > div::before {
    left: 150px;
    top: -38px;
    height: 230px;
}

#stepSix > div::before {
    left: 150px;
    top: -38px;
    height: 60px;
}

#stepSix > div p {
    width: 90%;
    font-size: 20px;
}

#stepOne > div p {
    width: 60%;
    font-size: 16px;
}

html[lang="fr-CA"] #stepOne > div p {
    width: 70%;
}

#stepTwo > div p {
    width: 200%;
    font-size: 18px;
}

html[lang="fr-CA"] #stepTwo > div p {
    font-size: 14px;
    padding-top: 10px
}

#buildYourDeal1 {
    position: absolute;
    right: 60px;
    top: 50px;
}

#buildYourDeal2 {
    position: absolute;
    right: 160px;
    top: 45px;
    width: 200px;
}

#buildYourDeal3 {
    width: 300px;
    margin-top: 30px;
    margin-left: 100px;
}

#stepSeven .btn {
    margin: auto;
    text-transform: uppercase;
    padding: 20px 40px;
    font-size: 22px;
    background-color: blue;
    border: 0;
    color: white !important
}

#stepSeven .btn::before {
    display: none;
}

/*end of DRS page*/

.vdp .customChatButton button {
    display: block;
    width: 100%;
    color: #fff;
    font-weight: 600;
    position: relative;
    padding: 12px 26px;
    text-align: center;
    background-color: #C724B1;
    border: solid 1px #000;
}

/* 08893578 ddcjareds */
.page-header.responsive-centered-nav .header-navigation .dropdown-menu { font-size: 17px; }

/* ddcsamp 09428467 */
.inventory-detail-callout .ddc-integrations.carproof-badges-container,
.inventory-detail-callout .ddc-integrations.carproof-badges-container .carproof-badge > div {width: 100% !important;}
.inventory-detail-callout .ddc-integrations.carproof-badges-container .carproof-badge > div img {height: 75px !important;}

/* 09794922 ddcjareds + 09901038 ddcsamp */
.page-header.responsive-centered-nav .header-contact .vcard .tels i { color: #b9080e; }
.navbar-nav .dropdown-menu li a:hover { background-color: #c9011d; }

.cc09802190 .btn.btn-primary { background: #000; color: #FFF; border-radius: 25px;  }
.cc09802190 .btn.btn-primary:hover { background: #C9011D; color: #FFF;  }

/* ddcrandyh CC09806452 */
:root { --color-custom-red: #C9011D; } 
.ddc-mega-menu-nav .hours-default .today, .ddc-mega-menu-nav .ws-hours .today {
    background-color: var(--color-custom-red);
}
.ddc-mega-menu-nav .btn-primary { 
    color: var(--color-neutral-0);
    border-color: var(--color-neutral-1000);
    background: var(--color-neutral-1000);
}
.navigation-default .dropdown-menu > li {
    border-left: 2px solid var(--color-custom-red);
}

/* ddcrandyh CC09809550 */
.customBtnOpacity { opacity: 0.75; }
.bg-customRed { background-color: var(--color-custom-red);}

.index .page-section.bg-contrast-low[data-name="index-landing-0006-cta-wrapper-1"] .container-max-md {
	margin: 0px;
	max-width: 100% !important
}

/* ddcrandyh CC09882768 */
.customButtonStyle.btn.btn-primary { background: #000; color: #FFF; border-radius: 25px;  }
.customButtonStyle.btn.btn-primary:hover { background: var(--color-custom-red); color: #FFF;  }
.cc09882768 h3 { background: #000; color: #FFF; border-radius: 25px; text-align: center; padding: 12px;  }
.cc09882768 h3:hover { background: var(--color-custom-red); color: #FFF;  }
.cc09882768 a:hover { text-decoration: none; }

/* properly responsive slider com links */
.index .main div[data-widget-id="slideshow1"] .slick-slider .slick-track,
.index .main div[data-widget-id="slideshow1"].slideshow-background .slide-background {
    width: 100% !important;
    height: auto !important;
    min-height: 100% !important;
    margin: 0 !important
}

.index .main div[data-widget-id="slideshow1"].slideshow-background {
    height: auto !important;
    margin: 0 !important;
    max-width: 100%
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slide:not(.promo-slide) .slide-background {
    background-image: none !important;
    transform: none !important;
    margin: 0 !important;
    left: 0!important;
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide:not(.promo-slide) .placeholder-image {
    visibility: visible !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none!important;
    max-width: 100%;
    width: 100% !important
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide {
    margin: 0 !important;
    left: 0!important;
    top: 0 !important;
    z-index: 0 !important;
    opacity: 1!important;
    height: 100% !important;
    display: none;
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide.slide.slick-current.slick-active {
    display: block!important;
}

.slideshow-background .slick-slider .slide .container:before,
.slideshow-background .slick-slider .slide .slide-background:before {
    content: none!important
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide.promo-slide {
    width: 100% !important;
    max-width: 100%;
}

/*properly responsive slider with spans*/
.index .main div[data-widget-id="slideshow1"] .slideShowWrap .slides {
    max-height: unset !important;
    height: auto !important
}

.index .main div[data-widget-id="slideshow1"] .slideShowWrap .slides .slide {
    position: relative !important;
    display: none !important
}

.index .main div[data-widget-id="slideshow1"] .slideShowWrap .slides .slide.cycle-slide-active {
    display: block !important
}

.index .main div[data-widget-id="slideshow1"] .slideShowWrap .slides .slide.cycle-slide-active img {
    max-height: unset !important;
    width: 100%;
}

.page-section .container-max-md {
    max-width: 100% !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}

.index .inventory-featured-default[data-widget-id="inventory-featured1"] .hproduct > div .pricing{
    height: 150px;
}

.index .slideControls {
    top: 420px !important;
}

/* ddcsamp 09901341 */
.cst-text-red {color: #b9080e !important;}

.index .page-section[data-name="content-background-image-left.1-1"] {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a {
    font-size: 20px;
    padding: 0 30px;
}

.index .page-section[data-name="content-background-image-left.1-2"] {
   margin-top: 208px;
}

/* 09927802 ddcjareds */
.index div[data-name="index-landing-0006-recommendations-wrapper-1"] a { text-align: center; display: block; color: #B9080E; }
.index div[data-name="index-landing-0006-recommendations-wrapper-1"] img { margin: 0 auto; }

/* 09927883 ddcjareds */
.index div[data-name="content-centered-container-3"] .h1 { color: #FFF; }

.btn.btn-info,
.btn-default.btn,
.btn-btn-primary.btn-inverse,
.btn.btn-primary {
    color: white !important;
    background-color: black !important;
    border-color: black !important;
    border-radius: 25px
}

.btn.btn-info:hover,
.btn-default.btn:hover,
.btn-btn-primary.btn-inverse:hover,
.btn.btn-primary:hover {
    background-color: #B9080E !important;
}

.text-link,
.text-link.active,
.text-link.currentPage,
.text-link:active,
i.text-primary,
a {
    color: #B9080E !important
}

.header-contact p.adr a {
    color: white !important
}

.icon-style-collapse {
    border-color: #B9080E;
    color: #B9080E;
}

.tabs .nav-tabs > li.active > a,
.tabs .nav-tabs > li.active > a:focus,
.tabs .nav-tabs > li.active > a:hover,
.tabs .nav-tabs > li.currentPage > a,
.tabs .nav-tabs > li.currentPage > a:focus,
.tabs .nav-tabs > li.currentPage > a:hover {
    border-color: #B9080E
}

.btn.btn-info i {
    color: white !important
}

.non-mega-menu .nav-list > li:hover > a {
    color: white !important;
    background-color: #B9080E !important;
}

/* 09948229 ddcjareds */
.showroom .ui-slider-horizontal .ui-slider-handle, .alias-sitebuilder-drs-1 h3::before  { background-color: #b9080e; }
.alias-calculator-payment .calculator-payment .btn, .alias-promotions-landing .buttonblock-default-extension-flat a h4 { color: #b9080e; } 
.alias-sitebuilder-upcoming-gm-model-releases-1 .content-cards .btn, .alias-sitebuilder-2021-chevrolet-lineup-2 .content-cards .btn, .alias-sitebuilder-2021-gmc-lineup-1 .content-cards .btn, .alias-sitebuilder-2021-buick-lineup-2 .content-cards .btn, .alias-sitebuilder-2021-chevrolet-lineup-1 .content-cards .btn, .alias-sitebuilder-2021-chevrolet-lineup-1 .content-cards .btn, .alias-sitebuilder-2021-gmc-lineup-2 .content-cards .btn, .alias-sitebuilder-2021-buick-lineup-1 .content-cards .btn { background: #b9080e; border-color: #b9080e; color: #FFF!important; }

/* ddcrandyh CC10032291 */
.page-header.responsive-centered-nav { min-height: 150px; border-bottom: 1px solid var(--color-neutral-1000); }

/* ddcrandyh CC10032894 */
.cc10032894 .btn.btn-info, .cc10032894 .btn-default.btn, .cc10032894 .btn-btn-primary.btn-inverse, .cc10032894 .btn.btn-primary {
    color: var(--color-neutral-1000) !important;     background-color: var(--color-neutral-0) !important;     border-color: var(--color-neutral-1000) !important; }
.cc10032894 .btn.btn-info:hover, .cc10032894 .btn-default.btn:hover, .cc10032894 .btn-btn-primary.btn-inverse:hover, .cc10032894 .btn.btn-primary:hover {
    color: var(--color-neutral-0) !important;     background-color: #B9080E !important;     border-color: #B9080E !important;  }

div[data-name="content-centered-container-3"]:after,
div[data-name="content-centered-container-3"]:before {
    display: none !important
}

/* 10122462 ddcjareds */
.page-header.responsive-centered-nav .header-contact .vcard .tels span { font-size: 16px; }

/* ddcrandyh CC10126702 */
.page-header.responsive-centered-nav .header-contact .vcard .adr a, 
.page-header.responsive-centered-nav .header-contact .vcard .tels .tel span,
.page-header.responsive-centered-nav .header-contact .vcard .tels .tel .ddc-icon{ font-size: 18px; }